[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.03
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.4615385

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=3.325
MIN_VALUE=40
LUT=(40=0|80=106|120=266)

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_OIL_TEMP
ZERO=43
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_1]
OBJECT_NAME=ARROW_OIL_PRESS
ZERO=193
MIN_VALUE=0
STEP=-1.77

[PLACE_HOLDER_2]
OBJECT_NAME=ARROW_FUEL_PRESS
ZERO=62
MIN_VALUE=0
STEP=-1.77